Affected packages

Packages affected by velocity downgrade from 1.7-27.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
dogtag-pki build 1 3 months ago
netty build 2 3 months ago
java-comment-preprocessor build 2 3 months ago
jboss-jaxrs-2.0-api build 3 3 months ago
metadata-extractor2 build 3 3 months ago
jsonp build 3 3 months ago
jctools build 3 3 months ago
xmlstreambuffer build 3 3 months ago
pdfbox build 3 3 months ago
postgresql-jdbc build 3 3 months ago
jnr-ffi build 3 3 months ago
jgroups build 3 3 months ago
protobuf build 3 3 months ago
javaparser build 3 3 months ago
fop build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by velocity downgrade from 1.7-27.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.